Aller au contenu principal
D-Link / DOSSIER PRODUIT

D-Link DGS-1100-26MPP

D-Link DGS-1100-26MPP Commutateur
SKU: DGS110026MPP

D-Link DGS-1100-26MPP Commutateur — Commutateur. Fiche technique détaillée, compatibilités matérielles et comparatif de prix.

Voir les caractéristiques

Vous pouvez signaler toute donnée technique manquante ou inexacte.

Les spécifications techniques et données constructeur sont vérifiées.

Caractéristiques techniques

Les caractéristiques enregistrées sont regroupées par type de produit. Une information manquante ne signifie pas une absence de prise en charge.
Auto MDI/MDI-X
Oui
Auto MDI MDI-X
Oui
Miroir de passerelle de connexion
Oui
Regroupement de connexions
Oui
Support 10G
Non
Durée du protocole d'arbre
Oui
Fonctionnalités DHCP
Puissance totale sur l'enceinte Ethernet
518 W
Nombre d'entrées d'alimentation Ethernet PoE
24
Support Power over Ethernet Poe
Oui
Puissance par port Poe sur Ethernet
30 W
Rechercher IGMP
Oui
Support QoS de la qualité du service
Oui
Nombre d'entrées Ethernet RJ 45 d'ouverture/fermeture de base
Type d'entrée Ethernet RJ 45 d'ouverture/fermeture de base
Normes Wi-Fi
IEEE 802.1D, IEEE 802.1Qbg, IEEE 802.1p, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3bt, IEEE 802.3u, IEEE 802.3x
Indicateurs LED de communication
Oui
Connexion Fibre Optique
SFP
Nombre de ports combo SFP
2
Plage MTBF
268289 Heures
Protection du cycle
Oui
Sécurité
cUL, UL, LVD, CB, CCC, BSMI
Algorithme de sécurité pris en charge
SSL/TLS
Support SSH/SSL
Oui
Humidité non de fonctionnement
Fréquence d'entrée AC
Tension d'entrée AC
Plage d'humidité de fonctionnement
0 - 95%
Alimentation Incluse
Oui
Nombre d'Alimentations
1
Consommation d'énergie maximale
Alimentation de secours
Non
Plage de température de fonctionnement
-5 - 50 °C
Taille de la table d'adresses
Poids
Profondeur
Largeur
Trames Jumbo
9216
Support des trames Jumbo
Oui
Installation d'étagère
Oui
Gestion basée sur le Web
Oui
Hauteur
Couleur du produit
Mémoire flash
Plage de température de stockage Celsius
Support de contrôle Akis
Oui
Couche de contact
Type de touche
Contrôle du flux de publication
Oui
Compatibilité électromagnétique
FCC/IC, CE, VCCI, BSMI, CCC
Facteur de forme
Nombre de groupes d'expédition multiples filtrés
64
Volume de traitement
Nombre de lignes
4
Capacité de transit de routage
Capacité de routage/commutation
52 Gbit/s
Impression recto-verso complète
Oui
Nombre de ventilateurs
2 fan(lar)
Cache du colis
Marque
D-Link
Catégorie
Commutateurs réseau
Nom du produit
DGS-1100-26MPP
GTIN EAN UPC
0790069420153,
Catégorie
Commutateurs réseau
Marque
D-Link
Nom du produit
DGS-1100-26MPP
Série de produit
Marchés vendus
US, TH
Date d'ajout au système
2017-03-24
Date de production
Code produit
DGS-1100-26MPP
Blocage Head Of Line Hol
Oui
Limitation de vitesse
Oui
Dissipation de chaleur
2079,35 BTU/s
Support MIB
RFC768 UDP, RFC791 IP, RFC792 ICMP, RFC793 TCP, RFC826 ARP, RFC1213 MIB II, RFC1493 Bridage MIB, RFC1907 SNMPv2 MIB, RFC1215 MIB Traps Convention , RFC2233 Interface Group MIB, RFC2665 Ether-like MIB, RFC4363 IEEE 802.1p MIB, ZoneDefense MIB, Private MIB, RFC951 BootP client, RFC1542 BootP/DHCP client, RFC2236 IGMP Snooping
Support multicast
Oui
Négociation automatique
Oui
Fonctions LAN virtuel
Tagged VLAN, Port-based VLAN
Support SSH SSL
Oui
Support VLAN
Oui
Protocoles de gestion
SNMPv2, IPv4/IPv6
D-Link DGS-1100-26MPP Commutateur